
/********************************************************************
 ** Messages                                                       **
 ********************************************************************/
div.message_topline{
  width:100%;
  font-size:14px;
  color:#777777;
  border:1px solid #ffffff;
  background-color:#fbf7dd;
}
div.message_topline div.warning{
  margin:4px 20px;
  float:left;
}
div.message_topline div.notice{
  width:500px;
  margin:4px 20px;
  float:left;
}
div.message_topline .closebutton {
  -moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
  -webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
  box-shadow:inset 0px 1px 0px 0px #ffffff;
  background-color:transparent;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border:1px solid #d7d7d7;
  display:inline-block;
  color:#515151;
  font-family:arial;
  font-size:13px;
  font-weight:bold;
  padding:4px 24px;
  text-decoration:none;
  text-shadow:1px 1px 0px #ffffff;
}
div.message_topline .closebutton:active {
  position:relative;
  top:1px;
}


div.message_body{
  width:500px;
  margin-bottom:5px;
  padding:5px;
  border:1px solid #79b8ff;
  color:#ffffff;
  background-color:#79ddf3;
  font-size:12px;
  line-height:20px;
}

div.message_body table{
  width:100%;
  color:#514141;
}

div.message_body table td,
div.message_body table th{
  padding:2px 5px;
}

div.message_body table.notice{
  background-color:#f5f7fc;
}

div.message_body table.warning{
  background-color:#E61728;
}

div.message_body table.error{
  background-color:#f5f7fc;
}

div.message_body table.exception{
  background-color:#E61728;
}

div.message_body table tr th{
  color:#7F0000;
  font-size:12px;
  font-weight:bold;
}
div.message_body_websitedown{
  width:700px;
  margin-bottom:5px;
  padding:5px;
  border:1px solid #79b8ff;
  color:#515151;
  background-color:#f5f7fc;
  font-size:16px;
  line-height:30px;
}
div.message_body_websitedown table.exception{
  background-color:#f5f7fc;
}
div.message_body_pagecidoutdated{
  width:700px;
  margin-bottom:5px;
  padding:5px;
  border:1px solid #79b8ff;
  color:#515151;
  background-color:#f5f7fc;
  font-size:16px;
  line-height:30px;
}
div.message_body_pagecidoutdated table.exception{
  background-color:#f5f7fc;
}



/********************************************************************
 ** Links                                                          **
 ********************************************************************/

a {
  cursor:pointer;
}
div.lastupdate{
  display:inline;
  font-size:9px;
}
div#trailnavigation{
  font-size:12px;
  margin-top:10px;
  margin-bottom:20px;
}
div#sitemap, div.sitemap{
  font-size:9px;
  margin-top:10px;

  margin-bottom:20px;
}
div#sitemap ul, div.sitemap ul{
  list-style-type:none;

  font-size:12px;
}
div#sitemap ul ul, div.sitemap ul ul{
  margin-left:20px;
}


/********************************************************************
 ** Forms by b2Form-class                                          **
 ********************************************************************/

table.formtab th{
  font-size:12px;
  text-align:right;
  font-weight:normal;
  padding-top:10px;
  padding-right:10px;
  padding-left:10px;
}

table.formtab td{
  padding-top: 10px;
  padding-right: 10px;
  padding-left: 10px;
}

form.strd input.typetext {
  width:200px;
}

form.strd textarea {
height:150px;
width:200px;
}


/********************************************************************
 ** paragraphs                                                     **
 ********************************************************************/

p.error{
  font-family:Tahoma;
  font-weight:bold;
  margin:0px;
  color:#FF5F00;
  font-size: 10px;
}
p.success{
  font-family:Tahoma;
  font-weight:bold;
  margin:0px;
  color:green;
  font-size: 10px;
}
p.alert{
  line-height: 20px;
  font-size: 15px;
  margin:20px 0;
}
.small{
  font-size:10px;
}
span.red{
  color:#8D0A1B;
}
span.orange{
  color:#FF9000;
}
span.green{
  color:#2C911B;
}
div.left, span.left{
  float:left;
}
div.right, span.right{
  float:right;
}
div.clear, span.clear, br.clear{
  clear:both;
}

